Subject: Re: [PATCH] enable RTAS /proc for PowerPC/CHRP platform

From: Olaf Hering <[email-masked]>
Date: Fri, 20 Oct 2006 09:20:37 +0200

On Fri, Oct 20, Sven Luther wrote:

> Exact, it is not about poluting, but about rationalizing. The fact is that
> these are the two infos that are the most necessary to userland, then why
> disseminate the info in thousand different places, instead of making it easily
> available in a canonical place in a standard format for everyone ? 

cpuinfo is about the cpu, not the board layout nor the firmware
expectations.